
# PHPnow.org - vhosts

<Directory "../vhosts">
    Options -Indexes FollowSymLinks
    AllowOverride All
    Order allow,deny
    Allow from all
</Directory>

NameVirtualHost *

<VirtualHost *>
    ServerAdmin root@localhost
    DocumentRoot ../htdocs
    ServerName defalut:80
    ErrorLog logs/defalut-error_log
</VirtualHost>
